### Method

# Gtk MultiSelectionget_model

#### Declaration [src]

    GListModel*
    gtk_multi_selection_get_model (
      GtkMultiSelection* self
    )

#### Description [src]

Returns the underlying model of `self`.

Gets property | `Gtk.MultiSelection:model`

#### Return value

Type: A list model of `GObject`

The underlying model.

The data is owned by the instance.
The return value can be `NULL`.